.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

body {
  font-family: "Noto Serif SC", "Songti SC", SimSun, "STSong", "Times New Roman", serif;
}

#mark {
  height: 2rem;
  width: 84%;
  position: relative;
  color: rgb(246, 246, 246);
  margin: 0 auto 1rem auto;
}

.box {
  width: 84%;
  height: auto;
  margin: 0 auto;
  box-sizing: border-box;
  display: block;
  position: relative;
}


.box .content li {
  width: 33.33%;
  height: 20rem;
  background-color: rgba(0, 0, 0, 0.5);
  display: inline-block;
  margin: 0;
  padding: 0;
}



.box .content li img {
  width: 100%;
  height: 17rem;
  object-fit: cover;
  text-align: center;
  margin: 0;
  display: block;
}

.box .content li h4 {
  line-height: 1.2rem;
  font-size: 1rem;
  font-family: "Noto Serif SC", "Songti SC", SimSun, "STSong", "Times New Roman", serif;
  color: rgb(31, 178, 211);
  font-weight: 400;
  padding: 0;
  margin: 0.2rem 0 0;
  text-align: center;
}

.box .content li p {
  line-height: 1.2rem;
  padding: 0;
  font-size: 1rem;
  color: #53ced0;
  text-align: center;
}

.box .content li span {
  color: #2653f8;
  text-align: center;
}


@media screen and (max-width:767px) {
  .box .content li {
    display: block;
    width: 100%;
    margin-bottom: 0.6rem;
    height: auto;
  }

  .box .content li img {
    height: auto;
    border-radius: 1%;
    border: solid rgb(115, 171, 220, 0.6) 1px;
  }

}